Skocz do zawartości

coolkroko

Samsung Tab2 GT P5100 Aktualizacja

Rekomendowane odpowiedzi

Cześć drodzy użytkownicy, temat jest dość stary, w sieci jest wiele podobnych materiałów, ale niestety linki w nich są nieaktywne (nie działają :-( ), a właśnie na nich poległem. 
Chciałbym zainstalować na tablecie Samsung Tab2 GT P5100 najnowszą możliwą wersję Androida, oczywiście nie będzie to wersja zalecana przez producenta. W sieci znalazłem następującą stronkę: http://andi34.github.io/roms_tab2_aosp.html 
Praktycznie każdy najświeższy ROM (Android 6.x i 7.x), który jest dostępny na tej stronie udało mi się zainstalować na swoim tablecie i oczywiście wszystko działało w miarę stabilnie. Haczyk tkwi w tym, że udaje mi się zainstalować tylko i wyłącznie czystego Androida, w momencie kiedy próbuje dograć gapps, po uruchomieniu Androida dostaje komunikaty, że usługi googla przestają działa (bardzo dużo komunikatów, dotyczą one chyba wszystkich z pakietu, które instaluje. Nawet jak nacisnę na wszystkich okay, to i tak pozostaje jeden związany z kreatorem i nie da się go wyłączyć) przez co korzystanie z tabletu jest niemożliwe. 

Gapps pobieram ze stronki: https://opengapps.org/ 

Powiem, że próbowałem już chyba wszystkich możliwości. Instalowałem różne wersje gapps nano, pico, micro (głównie ARM na moim tablecie udało mi się zainstalować, ale i tak zawsze po uruchomieniu Androida pojawiają się błędy). Próbowałem też zainstalować różne wersje ROMów te najnowsze (Android 7.x) oraz te starsze (Android 6.x). Zawsze uzyskuje ten sam efekt, sam czysty Android działa, po instalacji gapps wykrzacza się. Oczywiście próbowałem instalować gapps zaraz po zainstlowaniu ROMU oraz po pierwszym uruchomieniu systemu. Zawsze jest ten sam efekt, jak już mówiłem przeszedłem prawie wszystkie możliwe kombinacje. 

Czy ktoś może podejrzewa co robię źle? Ma ktoś jakiś pomysł?

W jaki sposób do ROMu powinienem dopasować gapps? Podejrzewam, że tu jest problem. Sam czysty ROM działa, po doinstalowaniu gapps wywala się. 

Czy jest ktoś mi w stanie podać odpowiednią parę wersja ROM i gapss, żeby współpracowały? Albo może ktoś wie co robię źle? Generalnie zależy mi najbardziej, żeby było to jak najnowszy Android (tak, żeby większość aplikacji ze sklepu play działo. Wydaje mi się, że na GT P5100 najnowszy działający Android to 7.x), a czy będzie to dystrybucja CyanogenMod, Slim, LineageOS to już jest dla mnie mniej ważne. Ważne, żeby wszystko działało w miarę stabilnie. 

Z góry dziękuję za wszystkie podpowiedzi i porady. 

 

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto

Jedynie zarejestrowani użytkownicy mogą komentować zawartość tej strony.

Zarejestruj nowe konto

Załóż nowe konto. To bardzo proste!

Zarejestruj się

Zaloguj się

Posiadasz już konto? Zaloguj się poniżej.

Zaloguj się

×

Powiadomienie o plikach cookie

Korzystając ze strony akceptujesz - Warunki użytkowania, Polityka prywatności